{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		" C ",
		"PEP",
		" M "
	],

	"key": {
		"M": {
			"item": "overdrive_that_matters:matter_cable"
		},

		"C": {
			"tag": "forge:circuits/advanced"
		},

		"E": {
			"tag": "forge:ender_pearls"
		},

		"P": {
			"tag": "forge:plates/tritanium"
		}
	},

	"result": {
		"item": "overdrive_that_matters:matter_transform_matrix",
		"count": 1
	}
}